"Back Matter" = "Parte final";

"Blackboard" = "Quadro negro";

"Book (Blue Book)" = "Livro (Livro Azul)";

"Book (Blue Notebook)" = "Livro (Notebook Azul)";

"Book (Brown Book)" = "Livro (Livro Marrom)";

"Book (Composition)" = "Livro (Composição)";

"Book (Green Book)" = "Livro (Livro Verde)";

"Book (Green Notebook)" = "Livro (Notebook Verde)";

"Book (Orange Notebook)" = "Livro (Notebook Laranja)";

"Book (Red Book)" = "Livro (Livro Vermelho)";

"Book (Yellow Book)" = "Livro (Livro Amarelo)";

"Calendar" = "Calendário";

"Characters (Character Sheet)" = "Caracteres (Folha de Caracteres)";

"Characters (Mask)" = "Caracteres (Máscara)";

"Characters (Photo)" = "Caracteres (Fotografia)";

"Clapper Board" = "Claquete";

"Clock" = "Relógio";

"Cog" = "Roda dentada";

"Eye" = "Olho";

"Figures and Graphs" = "Figuras e Gráficos";

"Filing Cabinet" = "Arquivo";

"Flag (Blue Flag)" = "Bandeira (Bandeira Azul)";

"Flag (Green Flag)" = "Bandeira (Bandeira Verde)";

"Flag (Orange Flag)" = "Bandeira (Bandeira Laranja)";

"Flag (Purple Flag)" = "Bandeira (Bandeira Roxa)";

"Flag (Red Flag)" = "Bandeira (Bandeira Vermelha)";

"Flag (White Flag)" = "Bandeira (Bandeira Branca)";

"Flag (Yellow Flag)" = "Bandeira (Bandeira Amarela)";

"Front Matter" = "Parte Inicial";

"Inbox" = "Caixa de entrada";

"Information" = "Informação";

"Lectern" = "Púlpito";

"Light Bulb" = "Lâmpada";

"Locations (Location Sheet)" = "Localizações (Folha de Localização)";

"Locations (Map)" = "Localizações (Mapa)";

"Magnifying Glass" = "Lupa";

"Music" = "Música";

"Musical Notes" = "Notas Musicais";

"Notes (Blue Notepad)" = "Notas (Bloco de Notas Azul)";

"Notes (Green Notepad)" = "Notas (Bloco de Notas Verde)";

"Notes (Red Notepad)" = "Notas (Bloco de Notas Vermelho)";

"Notes (White Notepad)" = "Notas (Bloco de Notas Branco)";

"Notes (Yellow Notepad)" = "Notas (Bloco de Notas Amarelo)";

"Outline" = "Delinear";

"Pencil" = "Lápis";

"Question Mark" = "Ponto de Interrogação";

"Reviewer Comments" = "Comentários do Revisor";

"Scissors" = "Tesouras";

"Speech Bubble" = "Balão de Texto";

"Speech Marks" = "Aspas";

"Statistics" = "Estatísticas";

"Sync Folder" = "Sincronizar Pasta";

"Tables" = "Tabelas";

"Test Tube" = "Tubo de Ensaio";

"Thought Bubble" = "Balão de Pensamento";

"To Do (Ticked)" = "Fazer (marcado)";

"To Do (Unticked)" = "Fazer (não marcado)";

"TV (Flat Screen TV)" = "TV (TV de Tela Plana)";

"TV (Old TV)" = "TV (TV Antiga)";

"Warning" = "Aviso";

"Way-Station (Blue Way-Station)" = "Way-Station (Way-Station Azul)";

"Way-Station (Green Way-Station)" = "Way-Station (Way-Station Verde)";

"Way-Station (Orange Way-Station)" = "Way-Station (Way-Station Laranja)";

"Way-Station (Purple Way-Station)" = "Way-Station (Way-Station Roxa)";

"Way-Station (Red Way-Station)" = "Way-Station (Way-Station Vermelha)";

"Way-Station (White Way-Station)" = "Way-Station (Way-Station Branca)";

"Way-Station (Yellow Way-Station)" = "Way-Station (Way-Station Amarela)";